$blue-gradient: linear-gradient(to bottom, #34a8de 0%,#34c8de 75%);

$primary-blue:      #34aade;
$text-gray:         #5c5c5c;
$text-light-gray:   #b1b1b1;
$blue-dark:         #004d6f;

$card-shadow: 0 1px 10px 1px #8e8e8e80;